[messages] [Technical Support & Bugs] Re: Ubuntu 10.04 installation problem with 3.1.17

Joel Uckelman uckelman at nomic.net
Wed Nov 9 12:16:07 MST 2011


Thus spake borotvalt:
> I've got the latest of this sun-java6-jre installed already and I use
> the LTS too, but it simply does NOTHING at all.
>

What happens if you run this from the directory where VASSAL.sh is?

  java -classpath lib/Vengine.jar VASSAL.launch.ModuleManager


-- 
J.


More information about the messages mailing list